[error] {
    color: red;
}

[green] {
    color: green;
}

[gray] {
    color: #E0E0E0;
}

[red] {
    color: red;
}

[label="green"] {
    background: green;
    color: white;
}

[label="gray"] {
    background: #E0E0E0;
    color: gray;
    border-radius: 4px;
}

[label="red"] {
    background: red;
    color: white;
    border-radius: 4px
}

c {
    background: #E0E0E0;
    padding: 0 .5em;
    border-radius: 4px;
    line-height: 1.5
}
